## bombardier 0.8.2

=== debian/changelog ===
bombardier (0.8.2) unstable; urgency=high

  * small typo fixes, because woody is near

 -- RISKO Gergely <risko@debian.org>  Sun, 14 Apr 2002 17:23:50 +0200

bombardier (0.8.1) unstable; urgency=low

  * newline (funcs.h, bombardier.h) fixes

 -- RISKO Gergely <risko@debian.org>  Thu, 23 Aug 2001 12:59:32 +0200

bombardier (0.8) unstable; urgency=low

  * alpha fixes (closes: Bug#104204 Bug#95009)
  * x-ramaty fixes (closes: Bug#93314 Bug#104200)

 -- RISKO Gergely <risko@debian.org>  Sat, 21 Jul 2001 20:00:00 +0200

bombardier (0.7.2) unstable; urgency=low

  * FHS violation bugfix (closes: Bug#92512)

 -- RISKO Gergely <risko@debian.org>  Mon,  2 Apr 2001 23:06:55 +0200

bombardier (0.7-1) unstable; urgency=low

  * resize bug fixed (closes: Bug#82234)
    Oh, this bugfix is not an April 1 joke!
    I really hope that Ocsi's mother will get better! ;)
  * speed after restart fixed
  * names changed from Lenart, Janos to LENART Janos form and from Gergely 
    Risko to RISKO Gergely form.
  * the dh_suidregister removed

 -- RISKO Gergely <risko@debian.org>  Wed, 31 Mar 2001 21:34:00 +0200
 

bombardier (0.6-1) unstable; urgency=low

  * manpage included
  * debian/menu included
  * ugly "Dedicated space..." removed

 -- Gergely Risko <risko@debian.org>  Wed, 13 Dec 2000 21:38:16 +0100

bombardier (0.5-1) unstable; urgency=low

  * the terminal is too narrow problem fixed (thanks Chris) (closes: Bug#77826)

 -- Gergely Risko <risko@debian.org>  Thu, 23 Nov 2000 21:55:52 +0100

bombardier (0.4-1) unstable; urgency=low

  * Upstream update.
  * Build-Depends added. (thanks Martin ;) )
  * E-mail address changed.
  
 -- Gergely Risko <risko@debian.org>  Mon, 19 Nov 2000 20:27:00 +0100

bombardier (0.3-1) unstable; urgency=low

  * Upstream update.
  
 -- Gergely Risko <risko@atom.hu>  Mon, 29 Oct 2000 22:27:00 +0200

bombardier (0.2-1) unstable; urgency=low

  * Upstream update.
  * The package is also good for policy 3.1.1.0 so control was changed.
  
 -- Gergely Risko <risko@atom.hu>  Wed, 25 Oct 2000 21:40:00 +0200

bombardier (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Gergely Risko <risko@atom.hu>  Sat, 21 Oct 2000 23:43:00 +0200

Local variables:
mode: debian-changelog
End:
