## bombardier 0.8.2.1

=== debian/changelog ===
bombardier (0.8.2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359366). 
  * Add Upstream Author to copyright file (Closes: #302952).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 12 Jul 2006 12:54:45 +0200
