=== debian/changelog ===
bombardier (0.8.2.2) unstable; urgency=low

  * Non-maintainer upload.
  *s/PAQUETE/bombardier/g in postinst. Sorry.  

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 12 Jul 2006 21:36:35 +0200
