=== debian/control ===
Source: bombardier
Section: games
Priority: optional
Maintainer: RISKO Gergely <risko@debian.org>
Build-Depends: libncurses5-dev, debhelper (>>2.0.0)
Standards-Version: 3.5.2

Package: bombardier
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: suidmanager (<< 0.50)
Description: The GNU Bombing utility
 This game is the same as the old bombardier game on Commodore Plus 4.
 This version supports hall of fame and more cities.
