## bombardier 0.8.2.2ubuntu1

=== debian/changelog ===
bombardier (0.8.2.2ubuntu1) karmic; urgency=low

  * Fixed warn_unused_result an __open_missing_mode errors (LP: #447967)

 -- Joao Pinto <joao.pinto@getdeb.net>  Sat, 10 Oct 2009 12:47:23 +0100
