=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bombardier
 Section: games
 Priority: optional
-Maintainer: RISKO Gergely <risko@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: RISKO Gergely <risko@debian.org>
 Build-Depends: libncurses5-dev, debhelper (>>2.0.0)
 Standards-Version: 3.5.2
