## bombardier 0.8.3%2Bnmu1ubuntu1

=== debian/control ===
Source: bombardier
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: RISKO Gergely <risko@debian.org>
Build-Depends: libncurses5-dev, debhelper (>>7)
Standards-Version: 3.8.3.0
Vcs-Browser: http://git.debian.org/?p=collab-maint/bombardier.git;a=summary
Vcs-Git: git://git.debian.org/collab-maint/bombardier.git

Package: bombardier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The GNU Bombing utility
 This game is the same as the old Blitz16 game on Commodore 16/Plus 4,
 written by Simon Taylor.
 .
 The player is driving a plane that moves across the screen. When the
 plane reaches the right edge of the screen it starts again on the
 left side, but drops down one line.  Below is a cityscape composed of
 blocks. The player has to drop bombs from the plane, and each bomb
 which hits a building removes some blocks. As the plane descends it
 risks hitting any remaining blocks so priority has to be given to
 bombing the tallest buildings.  The level is completed when all
 blocks are removed and the plane has descended safely to the bottom
 of the screen.
 .
 Info about the original Blitz 16:
 http://plus4world.powweb.com/software/Blitz_16
