## bombardier 0.8.3%2Bnmu3

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: bombardier
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: RISKO Gergely <risko@debian.org>
-Build-Depends: libncurses5-dev, debhelper (>>7)
-Standards-Version: 3.8.3.0
-Vcs-Browser: http://git.debian.org/?p=collab-maint/bombardier.git;a=summary
-Vcs-Git: git://git.debian.org/collab-maint/bombardier.git
+Maintainer: RISKO Gergely <risko@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ libncurses-dev,
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian/bombardier
+Vcs-Git: https://salsa.debian.org/debian/bombardier.git
 
 Package: bombardier
 Architecture: any
