## bombardier 0.8.3%2Bnmu4

=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -Wno-error=format-security

DPKG_EXPORT_BUILDFLAGS = 1
DPKG_EXPORT_BUILDTOOLS = 1
include /usr/share/dpkg/default.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_fixperms:
	dh_fixperms -Xgames/bombardier

execute_after_dh_auto_install:
	# Let postinst handle content
	$(RM) -r $(CURDIR)/debian/bombardier/var/games/bombardier
