=== debian/changelog ===
bombardier (0.8.3+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Ship empty /var/games in the package, so the postinst won't fail
    when it tries to create /var/games/bombardier.
    Closes: #566525
  * Add ${misc:Depends} to Depends, thanks lintian.

 -- Evgeni Golov <evgeni@debian.org>  Wed, 10 Feb 2010 10:25:26 +0100

bombardier (0.8.3) unstable; urgency=low

  * Updated to standards-version 3.8.3.0.
  * Added gameplay to the description field in debian/control.
  * Removed obsolete conflict with suidmanager.
  * Added Vcs-{Browser,Git} to debian/control.
  * Removed obsolete debian/postinst.
  * Updated to use debhelper 7.
  * Removed the silly texts.en and txttotextsh.pl.
  * Updated copyright statements.
  * Do not compile with -Werror, it makes future compilations risky.
  * Updated README and the manpage.
  * Removed README.Debian.
  * Updated copyright to include the git pointer to collab-maint.
  * Include sys/stat.h, needed by fchmod constants (closes: #461821).
  * Fixed premissions of /var/games/bombardier/bdscore.
  * Handle creation/purge of default high score file from postinst/postrm.
  * Changed license to GPLv3.

 -- RISKO Gergely <risko@debian.org>  Sun, 11 Oct 2009 15:20:20 +0300
