=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 Section: games
 Priority: optional
 Maintainer: RISKO Gergely <risko@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- libncurses-dev,
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/debian/bombardier
-Vcs-Git: https://salsa.debian.org/debian/bombardier.git
+Build-Depends: libncurses5-dev, debhelper (>>7)
+Standards-Version: 3.8.3.0
+Vcs-Browser: http://git.debian.org/?p=collab-maint/bombardier.git;a=summary
+Vcs-Git: git://git.debian.org/collab-maint/bombardier.git
 
 Package: bombardier
 Architecture: any
