## bombardier 0.8.3+nmu1ubuntu1

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 all: bombardier
 
 bombardier: $(OBJS)
-	$(CC) $(LDFLAGS) -o $@ $(OBJS)
+	$(CC) -o $@ $(OBJS) $(LDFLAGS)
 
 clean:
 	rm -f $(OBJS) bombardier
