=== debian/changelog ===
bombardier (0.8.3+nmu1ubuntu1) natty; urgency=low

  * Correct linking order to prevent FTBFS with newest toolchain.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 31 Jan 2011 17:34:05 +0100
