## bombardier 0.8.3+nmu1ubuntu2

=== debian/changelog ===
bombardier (0.8.3+nmu1ubuntu2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:37 +0000
