## bombardier 0.8.3+nmu1ubuntu3

=== debian/changelog ===
bombardier (0.8.3+nmu1ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:15:30 +0000
