## bombardier 0.8.3+nmu1ubuntu4

=== debian/changelog ===
bombardier (0.8.3+nmu1ubuntu4) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:13:37 +0000
