## bombardier 0.8.3+nmu2

=== Makefile ===
--- 
+++ 
@@ -5,14 +5,15 @@
 
 CC=gcc
 CFLAGS=-Wall -g -O2 -pedantic
-LDFLAGS=-lncurses -g
+LDFLAGS=-g
+LIBS=-lncurses
 OBJS=bombardier.o display.o date.o randomhouse.o step.o hof.o signal.o gcurses.o
 DESTDIR=/
 
 all: bombardier
 
 bombardier: $(OBJS)
-	$(CC) -o $@ $(OBJS) $(LDFLAGS)
+	$(CC) $(LDFLAGS) -o $@ $(OBJS) $(LIBS)
 
 clean:
 	rm -f $(OBJS) bombardier
