=== debian/changelog ===
bombardier (0.8.3+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTCBFS. (Closes: #923149)
    - Thanks to Helmut Grohne
  * Fix ftbfs. (Closes: #925646)
    - Thanks to Reiner Herrmann

  [ Boyuan Yang ]
  * debian/control: Update Vcs-* fields.
  * debian/: Delete autogenerated files.
  * debian/source/format: Use "3.0 (native)" format.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 20 Feb 2020 20:13:46 +0000
