=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: RISKO Gergely <risko@debian.org>
 Build-Depends: libncurses5-dev, debhelper (>>7)
 Standards-Version: 3.8.3.0
-Vcs-Browser: http://git.debian.org/?p=collab-maint/bombardier.git;a=summary
-Vcs-Git: git://git.debian.org/collab-maint/bombardier.git
+Vcs-Browser: https://salsa.debian.org/debian/bombardier
+Vcs-Git: https://salsa.debian.org/debian/bombardier.git
 
 Package: bombardier
 Architecture: any
