=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE)
+	dh_auto_build
 	touch build-stamp
 
 clean:
