## bombardier 0.8.3+nmu4

=== Makefile ===
--- 
+++ 
@@ -3,17 +3,17 @@
 # Copyright (C) 2001, 2009 Gergely Risko
 # Can be licensed under the terms of GPL v3 or above
 
-CC=gcc
-CFLAGS=-Wall -g -O2 -pedantic
-LDFLAGS=-g
+CC ?= gcc
+CFLAGS ?= -Wall -g -O2 -pedantic
+LDFLAGS ?= -g
 LIBS=-lncurses
 OBJS=bombardier.o display.o date.o randomhouse.o step.o hof.o signal.o gcurses.o
-DESTDIR=/
+DESTDIR ?= /
 
 all: bombardier
 
 bombardier: $(OBJS)
-	$(CC) $(LDFLAGS) -o $@ $(OBJS) $(LIBS)
+	$(CC) -o $@ $(OBJS) $(LDFLAGS) $(LIBS)
 
 clean:
 	rm -f $(OBJS) bombardier
