=== debian/changelog ===
bombardier (0.8.3+nmu4) unstable; urgency=medium

  * Non-maintainer upload.

  [ Niels Thykier ]
  * Declare explicit need for fakeroot due to non-root:root ownership
    (Closes: #1089297)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Dec 2024 18:23:40 +0100
