=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: games
 Priority: optional
 Maintainer: RISKO Gergely <risko@debian.org>
-Build-Depends: libncurses5-dev, debhelper (>>7)
-Standards-Version: 3.8.3.0
+Build-Depends:
+ debhelper-compat (= 13),
+ libncurses-dev,
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/bombardier
 Vcs-Git: https://salsa.debian.org/debian/bombardier.git
