## bombardier 0.8.4

=== debian/changelog ===
bombardier (0.8.4) unstable; urgency=medium

  * Salvage game inside Games Team (Closes: #1118782)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Nov 2025 20:31:27 +0100
