## bombardier 0.8.5

=== debian/changelog ===
bombardier (0.8.5) unstable; urgency=medium

  * Disable useless Salsa CI jobs
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Copyright review, rewrite in machine-parsable format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Dec 2025 19:01:28 +0100
