=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: bombardier
 Section: games
-Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Alexandre Detiste <tchet@debian.org>,
@@ -9,7 +8,7 @@
  debhelper-compat (= 13),
  libncurses-dev,
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/games-team/bombardier
 Vcs-Git: https://salsa.debian.org/games-team/bombardier.git
